WordPress.org

Forums

Bp Group Control
Incompatible with BuddyPress 1.5 (2 posts)

  1. Erlend Sogge Heggen
    Member
    Posted 3 years ago #

    The plugin does not appear to work with the newly released BuddyPress 1.5.

    Would greatly appreciate an update.

    http://wordpress.org/extend/plugins/bp-group-control/

  2. Eric Langley
    Member
    Posted 3 years ago #

    Too bad, looks like a cool plugin...

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Bp Group Control
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic